.todoItem {
  width: 100%;
  height: 50px;
  margin-bottom: 8px;
  background: #f2f2f2;
  border-radius: 3px;
}

.taskContainer {
  display: flex;
  justify-content: flex-end;
}

.taskLabel {
  margin-left: 10px;
  flex-grow: 2;
  justify-content: flex-start;
  margin-bottom: 15px;
  margin-top: 15px;
  font-size: 1em;
}
.taskLabel em {
  margin-left: 5px;
  margin-right: 5px;
}

.editBtn {
  background-color: #f2f2f2;
  font-size: 20px;
  border: none;
  color: #f9ae33;
  padding: 6px 8px;
  cursor: pointer;
  height: 50px;
  width: 50%;
}

.editBtn:hover {
  background-color: #f9ae33;
  color: white;
}

.deleteBtn {
  background-color: #f2f2f2;
  font-size: 20px;
  border: none;
  color: #8b0000;
  padding: 6px 8px;
  cursor: pointer;
  height: 50px;
  width: 50%;
}

.deleteBtn:hover {
  background-color: #8b0000;
  color: white;
}

.editTaskInput {
  flex-grow: 2;
  justify-content: flex-start;
  width: 100%;
  outline: none;
  border-radius: 3px;
  border: 1px solid #f2f2f2;
  transition: all 0.3s ease;
  font-size: 1em;
  padding-left: 10px;
}
.editTaskInput:focus {
  border: 3px solid #058fb2;
}
